@charset "UTF-8";

html, body {
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
a img:hover {
	-ms-filter: "alpha(opacity=80)";
    filter: alpha(opacity=80);
    opacity: .8;
}
.clearfix:after { display: block; visibility: hidden; height: 0; clear:both; content:"."; }
.mb30 {
	margin-bottom: 30px !important;
}
input[type="submit"] {
  -webkit-appearance: none;
}
body {
    background: url(../images/bg_01.jpg);
}
#wrapper {
	width: 1300px;
    margin: 0 auto;
    background-color: #ffffff;
}
#wrapper .inner {
	margin: 0 auto;
	width: 960px;
	background-color: #ffffff;
	padding-bottom: 1px;
}
.contents {
    min-height: calc(100vh - 103px);
}
header {
	background: url(../images/img_header.jpg) no-repeat;
	height: 669px;
	position: relative;
    margin: 0 auto;
    width: 1300px;
}

header h1 .header-btn {
	width: 474px;
    height: 48px;
    position: absolute;
    bottom: 60px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%); /* Safari用 */
    transform: translate(-50%, -50%);
    background: url(../images/icon_more.png) no-repeat right 35px top 50% #2daee9;
    border-radius: 10px;
    border: none;
    box-shadow: 0 6px 0 #0484be;
    color: #ffffff;
    display: block;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    margin: 10px auto;
    padding: 19px 35px 0 0;
    cursor: pointer;
}

header h1 .header-btn:hover {
	box-shadow: none;
    position: absolute;
    bottom: 54px;
    left: 50%;
    transform: translate(-50%, -50%);
}

.cv-area {
    background: url(../images/bg_cv.png) no-repeat;
    width: 1300px;
    height: 425px;
    margin: 0 auto;
    position: relative;
}

.cv-area .cv-tel {
    position: absolute;
    top: 48px;
    left: 308px;
}

.cv-area .cv-tel a img:hover {
    -ms-filter: "alpha(opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    cursor: default;
}

.cv-area .cv-btn {
    position: absolute;
    top: 200px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.cv-area .cv-btn img {
    box-shadow: 0 7px 0 #0484be;
    border-radius: 10px;
}

.cv-area .cv-btn img:hover {
    box-shadow: none;
    transform: translateY(7px);
    -ms-filter: "alpha(opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}

h2.tit-sub {
    background: url(../images/tit_bg.png) no-repeat;
    color: #ffffff;
    font-size: 45px;
    text-align: center;
    width: 1300px;
    height: 156px;
    position: absolute;
    left: 0;
    bottom: 0;
}

h2.tit-sub span {
    padding-top: 85px;
    display: block;
}

h2.tit-contact {
    background: url(../images/tit_contact.png) no-repeat;
    color: #ffffff;
    font-size: 45px;
    text-align: center;
    width: 1300px;
    height: 141px;
    position: absolute;
    left: 0;
    bottom: 0;
    letter-spacing: 3px;
}

h2.tit-contact span {
    padding-top: 31px;
    display: block;
}

p.note {
    margin: 15px 0 40px 20px;
    line-height: 1.5;
}


/* =========================================================
   contact-form
========================================================= */

.contact-form .input-form {
	margin: 30px auto;
    letter-spacing: 1px;
}

.contact-form .input-form p {
	color: #ff7e00;
	font-size: 24px;
	margin: 30px 0;
    font-weight: bold;
    text-align: center;
}

/* =========================================================
   footer
========================================================= */

footer {
	text-align: center;
	padding: 45px 0;
	color: #666666;
	font-size: 13px;
	background: #dedede;
    height: 103px;
}

/* =========================================================
   #thanks
========================================================= */

#thanks {
    width: 100%;
    margin: 0 auto;
	text-align: center;
}

#thanks h1 {
    position: relative;
    width: 1300px;
    height: 141px;
    margin: 0 auto;
    background: url(../images/tit_contact.png) no-repeat;
    background-size: 100% 100%;
    color: #fff;
    font-size: 48px;
    font-weight: bold;
    text-align: center;
	line-height: 0;
	padding-top: 50px;
}

.text {
    width: 850px;
    margin: 0 auto;
	text-align: center;
}

#thanks p {
	font-size: 1.3em;
	margin: 60px auto;
	line-height: 1.6em;
}

#thanks span {
	font-size: 1.6em;
	font-weight: bold;
	margin: 100px auto;
	display: block;
	color: #444;
}

.top-btn {
	width: 300px;
	height: 50px;
	background-color: #eee;
	color: #444;
	border-radius: 14px;
	margin: 50px auto 130px;
}

.top-btn:hover {
	opacity: 0.8;
}

.top-btn a {
	display: block;
	width: 300px;
	padding: 18px 15px 18px 20px;
	margin: 0 auto;
	vertical-align: middle;
	color: #ffffff;
	background: #2daee9;
	border-radius: 10px;
	font-family: inherit;
	font-weight: bold;
	text-align: center;
	font-size: 20px;
}
